@media (max-width: 1400px) {
    .accessory .container .section-content > ul > li > a > div.details {
        padding-left: 30px; 
    }
    .accessory .container .section-content > ul > li:nth-of-type(1) {
        padding-right: 15px; 
    }
    .accessory .container .section-content > ul > li:nth-of-type(2) {
        padding-left: 15px; 
    } 

	.company-util .container > ul {
        width: calc(100% + 20px);
        margin: 0 -10px; 
    }
    .company-util .container > ul > li {
        padding: 0 10px; 
    } 
}


@media (max-width: 1200px) {
    .accessory .container .section-content > ul > li > a > div.details {
        padding-left: 20px; 
    }
    .accessory .container .section-content > ul > li > a > div.details p {
        font-size: 20px; 
    } 

	.company-util .container > ul > li > a {
        padding: 40px 0 0 20px;
        height: 200px; 
    }
    .company-util .container > ul > li > a > dl > dt {
        font-size: 20px; 
    }
    .company-util .container > ul > li > a > dl > dd {
        font-size: 14px;
        line-height: 24px;
        margin-top: 15px; 
    }
    .company-util .container > ul > li > a .icon {
        bottom: 20px;
        right: 20px; 
    } 
}


@media (max-width: 1024px) {
    .jumbotron .jumbo-slider .swiper-wrapper .swiper-slide .container {
        height: 600px; 
    }
    .jumbotron .jumbo-slider .swiper-wrapper .swiper-slide .container .v-align {
        padding-top: 180px; 
    }
    .jumbotron .jumbo-slider .swiper-wrapper .swiper-slide .container .v-align small {
        font-size: 18px; 
    }
    .jumbotron .jumbo-slider .swiper-wrapper .swiper-slide .container .v-align h3 {
        font-size: 45px;
        line-height: 60px;
        margin-top: 30px; 
    }
    .jumbotron .controls {
        right: 15px; 
    } 

	section {
        padding-top: 60px; 
    } 

	.section-header h3 {
        font-size: 30px;
        padding-top: 15px; 
    }
    .section-header h3:before {
        width: 20px;
        height: 3px; 
    }
    .section-header h3:after {
        left: calc(50% - -5px);
        width: 10px;
        height: 3px; 
    }
    .section-header p {
        font-size: 16px;
        line-height: 26px;
        margin-top: 20px; 
    } 

	.sheet .section-header {
		top: 0 !important;
		opacity: 1 !important;
	}

	.item-slider {
        padding: 30px 0 60px !important; 
    }
    .item-slider .swiper-wrapper .swiper-slide > a .details {
        padding: 20px 0; 
    }
    .item-slider .swiper-wrapper .swiper-slide > a .details small {
        font-size: 16px; 
    }
    .item-slider .swiper-wrapper .swiper-slide > a .details p {
        font-size: 20px;
        margin-top: 15px; 
    } 

	.accessory {
        padding-bottom: 60px; 
    }
    .accessory .container .section-content {
        padding-top: 30px; 
    }
    .accessory .container .section-content > ul > li {
        display: block;
        width: 100% !important;
        padding: 0 !important; 
    }
    .accessory .container .section-content > ul > li ~ li {
        margin-top: 20px; 
    }
    .accessory .container .section-content > ul > li > a {
        height: 200px; 
    }
    .accessory .container .section-content > ul > li > a > div.details {
        padding-top: 30px;
        padding-left: 30px; 
    }
    .accessory .container .section-content > ul > li > a > div.details .icon-more {
        left: 30px;
        bottom: 30px; 
    } 

	.company-util {
        padding: 60px 0; 
    }
    .company-util .container > ul > li > a {
        height: 160px;
        padding: 20px; 
    }
    .company-util .container > ul > li > a > dl > dd {
        font-size: 13px; 
    } 

	.swiper-controls {
        position: relative;
        z-index: 1;
        display: block;
        text-align: center;
        margin-top: -20px;
        padding-bottom: 60px; 
    }
    .swiper-controls > button {
        position: static;
        width: 20px;
        margin-right: 40px;
        display: inline-block;
        transform: none; 
    }
    .swiper-controls > button img {
        display: block;
        width: 100%; 
    }
    .swiper-controls > button:last-child {
        margin-right: 0; 
    } 
}


@media (max-width: 768px) {
    .jumbotron .jumbo-slider .swiper-wrapper .swiper-slide .container {
        height: 450px; 
    }
    .jumbotron .jumbo-slider .swiper-wrapper .swiper-slide .container .v-align {
        padding-top: 130px; 
    }
    .jumbotron .jumbo-slider .swiper-wrapper .swiper-slide .container .v-align small {
        font-size: 14px;
        text-indent: 15px; 
    }
    .jumbotron .jumbo-slider .swiper-wrapper .swiper-slide .container .v-align h3 {
        font-size: 25px;
        line-height: 40px; 
    }
    .jumbotron .scroll-down {
        bottom: 20px; 
    }
    .jumbotron .scroll-down > a img {
        width: 25px; 
    } 

	.section-header h3 {
        font-size: 26px; 
    } 

	.item-slider .swiper-wrapper .swiper-slide > a .details small {
        font-size: 14px; 
    }
    .item-slider .swiper-wrapper .swiper-slide > a .details p {
        font-size: 18px; 
    } 

	.accessory .container .section-content > ul > li > a > div.details {
        padding-left: 10px; 
    }
    .accessory .container .section-content > ul > li > a > div.details small {
        font-size: 14px; 
    }
    .accessory .container .section-content > ul > li > a > div.details p {
        font-size: 16px; 
    }
    .accessory .container .section-content > ul > li > a > div.details .icon-more {
        left: 10px; 
    }
    .accessory .container .section-content > ul > li ~ li {
        margin-top: 10px; 
    } 

	.company-util .container > ul {
        overflow: hidden;
        width: 100%;
        margin: 0; 
    }
    .company-util .container > ul > li {
        float: left;
        width: 50%;
        padding: 0; 
    }
    .company-util .container > ul > li:nth-of-type(2n + 1) {
        clear: left;
        padding-right: 5px; 
    }
    .company-util .container > ul > li:nth-of-type(2n + 2) {
        padding-left: 5px; 
    }
    .company-util .container > ul > li:nth-of-type(2) ~ li {
        margin-top: 10px; 
    }
    .company-util .container > ul > li > a {
        height: 160px;
        padding: 20px; 
    }
    .company-util .container > ul > li > a > dl > dt {
        font-size: 16px; 
    }
    .company-util .container > ul > li > a > dl > dd {
        font-size: 13px; 
    }
    .company-util .container > ul > li > a .icon img {
        width: calc(100% / 1.6);
        margin-left: auto; 
    } 

	.swiper-controls {
        margin-top: -40px; 
    }
    .swiper-controls > button {
        width: 15px; 
    } 
}